<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <script src="/js/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/animate.min.css">
    <link rel="stylesheet" href="/css/header-footer.css">
    {#CSS}
    <title>{#TITRE}</title>
</head>

<body>
<noscript>
    <div class="overlay-noscript">
        <div class="overlay-noscript-text">
            <h1>Attention ce site ne fonctionne pas sans JavaScript.</h1>
            <h2>Merci d'utiliser un navigateur qui supporte cette fonction.</h2>
        </div>
    </div>
    <style type="text/css">
        #content, button, .btn, .nav-link {
            display: none;
        }
    </style>
</noscript>
<header class="d-inline-flex">
    <div class="container-fluid">
        <a href="/" title="Page d'accueil">
            <img id="logo" src="/css/logo.png"/>
        </a>
    </div>
    <div class="d-flex align-items-center">
        <div class="align-middle">
            {#BANDEAU}
        </div>
    </div>
</header>
<nav class="navbar navbar-expand-md">
    {#NAVBAR}
</nav>
<div id="content" class="container mt-5">
    {#CONTENU}
</div>
<footer class="page-footer font-small">
    <div class="footer-copyright text-center py-3 fixed-bottom">
        STRI G1-A 2021 © ALDANDACHI - DUCLOS - GARDES - LASLA - TRAPE
    </div>
</footer>
<script src="/js/bootstrap.bundle.min.js"></script>
</body>
</html>
